@charset "utf-8";

body:has(.popup-items.init) {overflow:hidden;}
/* popup */
.popup-items {position:fixed;left:0;top:0;width:100%;height:100%;padding-top:20px;z-index:65000;overflow:auto;background:#333;background-color:rgba(0,0,0,.75);}
.popup-items {display:none;}
.popup-items.init {display:block;}
/*.popup-items:before {content:'';display:block;position:fixed;left:0;top:0;width:100%;height:100%;background:#000;opacity:0.75;}*/
.popup-items .items {position:relative;z-index:2;}
.popup-items .item {text-align:center;padding:10px;}
.popup-items .item a {display:inline-block;width:100%;max-width:540px;}
.popup-items .item img {max-width:100%;margin-left:auto;margin-right:auto;}
.popup-items .popup-dots {text-align:center;position:relative;z-index:2;padding-bottom:10px;}
.popup-items .popup-dots ul {display:inline-block;padding:0;margin:0;list-style:none;white-space:nowrap;}
.popup-items .popup-dots li {display:inline;margin:0 5px;}
.popup-items .popup-dots button {display:inline-block;font-size:0;overflow:hidden;width:16px;height:16px;background:#aaa;border-radius:50%;border:none;cursor:pointer;}
.popup-items .popup-dots .slick-active button {background:#fff;}
.popup-items .popup-close {text-align:center;position:relative;z-index:2;padding:10px 0;}
.popup-items .popup-close a {display:inline-block;line-height:1;background:#1f52b6;color:#fff;text-decoration:none;padding:10px;border-radius:5px;font-size:11pt;}
.popup-items .popup-close a.close-once {background:#000;}
